Bug 597074 - [NEEDINFO] [abrt] crash in gnash-1:0.8.7-1.fc13: Process /usr/bin/gtk-gnash was killed by signal 6 (SIGABRT)
[NEEDINFO] [abrt] crash in gnash-1:0.8.7-1.fc13: Process /usr/bin/gtk-gnash w...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnash (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Hicham HAOUARI
Fedora Extras Quality Assurance
abrt_hash:3f81b6102f5c4c3a26c4298313a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-28 00:16 EDT by Andrew Gaul
Modified: 2011-02-18 21:14 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-18 21:14:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.69 KB, text/plain)
2010-05-28 00:16 EDT, Andrew Gaul
no flags Details
File: cmdline (2.00 KB, text/plain)
2010-05-28 00:16 EDT, Andrew Gaul
no flags Details

  None (edit)
Description Andrew Gaul 2010-05-28 00:16:02 EDT
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: cmdline
component: gnash
executable: /usr/bin/gtk-gnash
global_uuid: 3f81b6102f5c4c3a26c4298313a69b704be4f347
kernel: 2.6.33.4-95.fc13.x86_64
package: gnash-1:0.8.7-1.fc13
rating: 4
reason: Process /usr/bin/gtk-gnash was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

backtrace
-----
BFD: Warning: /var/cache/abrt/ccpp-1275020117-31922/coredump is truncated: expected core file size >= 16015360, found: 397312.
[New Thread 31922]
Cannot access memory at address 0x347ba20108
Cannot access memory at address 0x347ba20108
Cannot access memory at address 0x347ba20108
Failed to read a valid object file image from memory.
Core was generated by `/usr/bin/gtk-gnash -x 58721815 -j 300 -k 600 -u about:blank -F 15 -U http://www'.
Program terminated with signal 6, Aborted.
#0  0x000000347c0329c5 in ?? ()

Thread 1 (Thread 31922):
Cannot access memory at address 0x7ffff5f9cbb8
From                To                  Syms Read   Shared Object Library
0x000000347b800af0  0x000000347b818934  Yes (*)     /lib64/ld-linux-x86-64.so.2
(*): Shared library is missing debugging information.
No symbol table is loaded.  Use the "file" command.
No symbol table is loaded.  Use the "file" command.
rax            0x0	0
rbx            0x7ffff5f9fc59	140737320189017
rcx            0xffffffffffffffff	-1
rdx            0x6	6
rsi            0x7cb2	31922
rdi            0x7cb2	31922
rbp            0x347c140d8d	0x347c140d8d
rsp            0x7ffff5f9cbb8	0x7ffff5f9cbb8
r8             0x7f144848c960	139725088803168
r9             0x5d305b6874617060	6714967548596678752
r10            0x8	8
r11            0x206	518
r12            0x7f144951cd58	139725106171224
r13            0x7f1449520e20	139725106187808
r14            0x347c140d8d	225419988365
r15            0x3a	58
rip            0x347c0329c5	0x347c0329c5
eflags         0x206	[ PF IF ]
cs             0x33	51
ss             0x2b	43
ds             0x0	0
es             0x0	0
fs             0x0	0
gs             0x0	0
No function contains program counter for selected frame.
Comment 1 Andrew Gaul 2010-05-28 00:16:04 EDT
Created attachment 417466 [details]
File: backtrace
Comment 2 Andrew Gaul 2010-05-28 00:16:05 EDT
Created attachment 417467 [details]
File: cmdline
Comment 3 Fabien Archambault 2010-06-01 10:15:00 EDT
Package: gnash-1:0.8.7-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Log in in gmail
Comment 4 Chad Feller 2010-07-03 16:17:18 EDT
Package: gnash-1:0.8.7-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. open FF
2. 
3.


Comment
-----
I was opening Firefox, launched two tabs logging into my webmail - it choked on one of those tabs...
Comment 5 Răzvan Sandu 2010-07-24 10:58:36 EDT
Package: gnash-1:0.8.7-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Access http://www.cora.ro using Google Chrome on Fedora 13.
Comment 6 Fedora Admin XMLRPC Client 2011-01-29 17:06:33 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2011-01-29 17:08:09 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Hicham HAOUARI 2011-02-17 07:56:53 EST
can you reproduce this bug against current gnash-0.8.8 ?

Note You need to log in before you can comment on or make changes to this bug.